
body {  font-family: "Montserrat", sans-serif;  font-size: 15px; font-weight: 400; color: #888; line-height: 30px;}
html { height: 100%; }
body { height: 100%; }
strong { font-weight: 600; }

a { color: #E39C85; border-bottom: 1px dashed #E39C85; text-decoration: none; transition: all .3s; }
a:hover, a:focus { color: #E39C85;  text-decoration: none; }

h1, h2 { margin-top: 0px; font-size: 38px; font-weight: 300; color: #373D4B; line-height: 50px;}
h3, h4 { font-size: 22px; font-weight: 600; color: #373D4B; line-height: 30px; }
h3, h4{ text-align: center;margin: 0 0 30px;color: #555;font-weight: 500;}
h2 { font-size: 36px; font-weight: 500; color: #373D4B; margin-bottom: 15px;}
h2 span { color: #FEA729;}
h2.white, p.white  { color: #fff;}
h2.quienes { margin-bottom: 5px;}

.frase h4, .planes .frase h4 {
    background: #bf9180;
  padding: 30px;
  margin: 15px 0;
  color: #fff;
}
.planes .frase h4 {
    background: #D2D8D4;
    color: #5F7565;
}
#argentina-div .frase h4 {
    margin-top: 45px;
}
#argentina-div .frase h4 span{
    font-size: 14px;
}
h4{ background: #fff; border-radius: 20px; padding: 5px}

p.nosotros { font-size: 15px; font-weight: 400; color: #fff; line-height: 24px;}

.funcionalidades p  {
  font-size: 16px;
  line-height: 26px;
  color: #373D4B;
}
img { max-width: 100%; }

.medium-paragraph { font-size: 17px; line-height: 32px; }

::-moz-selection { background: #8542a0; color: #fff; text-shadow: none; }
::selection { background: #8542a0; color: #fff; text-shadow: none; }

a.link {
    margin: 30px 0;
    float: left;
    text-align: center;
    width: 48%;
    text-decoration: none;
    border: 0;
}

/***** General style, all sections *****/

.section-container { margin: 0 auto; padding:120px 0; }

.section-container-gray-bg { background: #E39C85; padding: 60px;}
.section-container.bg-orange { background: #FBF5F3; }

.section-container-image-bg, 
.section-container-image-bg h2, 
.section-container-image-bg h3 { color: #fff; }

.section-container-image-bg .divider-1 span { border-color: #fff; }

.section-description { margin-top: 60px; padding-bottom: 10px; }

.section-description p { margin-top: 20px; padding: 0 120px; }
.section-container-image-bg .section-description p { opacity: 0.8; }

.section-bottom-button { padding-top: 60px; }


/***** Divider *****/

.divider-1 span { display: inline-block; width: 200px; border-bottom: 1px dotted #aaa; }


/***** Top menu *****/

.navbar { background: #444; transition: all .6s; backface-visibility: hidden; padding: 20px 0;}

.navbar.navbar-no-bg { background: #fff; }

.navbar-dark .navbar-nav { font-size: 16px; color: #fff; text-transform: normal; font-weight: 400; }
.navbar-dark .navbar-nav .nav-link { color: #627366; border: 0; }
.navbar-dark .navbar-nav .nav-link:hover { color: #d99e89; }
.navbar-dark .navbar-nav .nav-link:focus { color: #d99e89; outline: 0; }

.navbar-dark.shrink .navbar-nav .nav-link:hover,
.navbar-dark.shrink .navbar-nav .nav-link:focus { color: #d99e89; }



.navbar-dark .navbar-nav .nav-link.active { background-color: #d99e89; color: #fff; border-radius: 50px; }
.navbar-dark .navbar-nav .nav-link.active:focus { color: #fff;}

.navbar-expand-md .navbar-nav .nav-link { padding-right: 1rem; padding-left: 1rem;}

.navbar-dark .navbar-nav .nav-link.login {
    border: 1px solid #fff;
    border-radius: 100px;
    margin-left: 30px;
}
.navbar-dark .navbar-nav .nav-link.login:hover {
    border: 1px solid #FFA700;
}
.shrink.navbar-dark .navbar-nav .nav-link.login {
    border: 1px solid #FFA700;
    color: #FFA700;
}
.shrink.navbar-dark .navbar-nav .nav-link.login:hover {
    background-color:  #FFA700;
    color: #fff;
}
.navbar-brand {
	width: 190px;
	border: 0;
	padding: 0;
	margin: 0;
	-webkit-transition: all 0.2s ease 0.2s;
	-o-transition: all 0.2s ease 0.2s;
	transition: all 0.2s ease 0.2s;
}
.navbar-brand .desktop, .shrink .navbar-brand .white{
	display: block;
}
.navbar-brand .white, .shrink .navbar-brand .desktop {
	display: none;
}
.shrink {
    padding:20px 0;
    background-color: #fff !important;
}
.shrink .navbar-brand .white {
	width: 200px;
	-webkit-transition: all 0.2s ease 0.2s;
	-o-transition: all 0.2s ease 0.2s;
	transition: all 0.2s ease 0.2s;
}
.shrink .navbar-nav .nav-link {
    color: #373D4B;
}

#video-viewport { position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: -1; }
video { display: block; width: 100%; height: auto; }

.fullsize-video-bg { height: 100%; overflow: hidden; background-image: url("../img/mardi.jpg"); 
background-position: top; background-size: cover; position: relative;}

.fullsize-video-bg:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; }
.fullsize-video-bg:after { content: "";  background-size: 3px 3px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }


/***** Top content *****/
.slidetop { width: 100%; padding: 0; min-height: 710px;background-image: url("../img/slide-lansis.png"); 
background-position: top; background-size: cover; position: relative;}

.txt-slide {
	width: 57%;
	position: absolute;
	bottom: 100px;
	left: 75px
}
.txt-slide h3, .txt-slide p { padding: 0px; color: #373D4B; text-align: left; 
	font-size: 42px; font-weight: 600; line-height: 56px; font-style: normal;}
.txt-slide p { font-size:18px; font-weight: 400; line-height: 30px }

.greenlansis, .whitelansis {
    background: #d99e89;
    border-radius: 50px;
    border: none;
    padding: 12px 30px 15px;
    font-weight: 500;
    margin-top: 30px;
    box-shadow: none;
    margin: 5px 10px 0 0;
}
.greenlansis:hover, .btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show > .btn-primary.dropdown-toggle,
.btn-primary.focus, .btn-primary:focus {
    background: #bf9180;
    border-color: transparent;
    box-shadow: none;
}
.whitelansis {
    background: #fff;
    border:1px solid #d99e89;
    color: #d99e89;
    box-shadow: none;
}
.whitelansis:hover, .whitelansis:focus {
    background: #5F7565;
    color: #fff;
    border-color: #5F7565;
}
.top-content .whitelansis:hover, .top-content .whitelansis:focus {
    background: #d99e89;
    color: #fff;
    border-color: #d99e89;
}


.box-servicios{
  background: #f2e0d0;
  padding: 30px;
  border-radius: 30px;
  margin: 30px 0;
  width: 100%;
}
.box-servicios ul li {
  list-style: disclosure-closed;
  padding: 5px;
  color: #5F7565;
}

.orange {
    background: #FEA729;
    width: 40px;
    height: 6px;
    border-radius: 10px;
    margin: -8px 0 0;
}

.top-content { width: 100%; padding: 0; position: relative; z-index: 100; }

.top-content .carousel-item { height: 100vh; min-height: 400px; }
.top-content .carousel-item img { height: 100%; object-fit: cover; }

.top-content .carousel-control-prev { border-bottom: 0; }
.top-content .carousel-control-next { border-bottom: 0; }

.top-content .carousel-caption { padding-bottom: 60px; }
.top-content .carousel-caption h1 { padding-top: 60px; color: #fff; }
.top-content .carousel-caption h3 { color: #fff; }
.top-content .carousel-caption .carousel-caption-description { color: #fff; color: rgba(255, 255, 255, 0.8); }

.top-content .carousel-indicators li { width: 16px; height: 16px; margin-left: 5px; margin-right: 5px; border-radius: 50%; }


.icon-box-item {
    text-align: center;
    margin: 15px 0 45px;
    background: #fff;
  border-radius: 30px;
}
.icon-box-item .ib-icon, .why .icon-box-item .ib-icon, .planes .icon-box-item .ib-icon, .boxplan .ib-icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #FDF1ED;
    margin: 0 auto 25px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.planes .icon-box-item .ib-icon {
    background: #D2D8D4;
}
.planes .icon-box-item  {
  text-align: left;
  background: transparent;
}
.box-doc {
    padding: 15px;
    border-top: 4px solid #E39C85;
}
.why .icon-box-item .ib-icon {
    width: 100%;
  height: auto;
  margin: 0;
}
.why .icon-box-item .ib-icon h4{
    margin: 0;
}
.why .icon-box-item.team h5,
.why .icon-box-item.team p, 
.why .icon-box-item.team p span{
    margin: 0 0 10px 0;
    font-size: 22px;
    color: #2C2C2C;
}
.why .icon-box-item.team p, 
.why .icon-box-item.team p span{
    color: #E39C85;
    font-size: 16px;
}
.why .icon-box-item.team p span{
    color: #616161;
}

.team .frase h4, .team .frase h4 span {
  background: #f2e0d0;
  margin: 15px 0;
  color: #5F7565;
  font-size: 20px;
  font-weight: 700;
}
.team .frase h4 span {
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}

.icon-box-item .ib-icon img{
    border-radius: 30px 30px 0 0;
}

.reproductor { 
  display: block; 
  width: 100%; 
  height: 100%; 
  padding-bottom: 56.25%; 
  overflow: hidden; 
  position: relative; 
  cursor: hand; 
  cursor: pointer; 
}
img.imagen-previa { 
   display: block; 
   left: 0; 
   bottom: 0;
   margin: auto; 
   max-width: 100%; 
   width: 100%; 
   position: absolute; 
   right: 0; 
   top: 0; 
   height: auto 
}
div.youtube-play { 
   height: 64px; 
   width: 64px; 
   left: 50%; 
   top: 50%; 
   margin-left: -36px; 
   margin-top: -36px;
   opacity:0.7;
   position: absolute; 
   background:   url("http://zentirte.com.ar/play_entrenamiento.png") no-repeat; 
   background-size: contain;
  /* background:   url("https://cdn2.iconfinder.com/data/icons/social-icons-color/512/youtube-64.png") no-repeat;*/
}
div.youtube-play:hover{
   opacity:1; 
}
#youtube-iframe { 
   width: 100%; 
   height: 100%; 
   position: absolute; 
   top: 0; 
   left: 0; 
}
.boxvideo { 
   margin: 30px 0;
}
.boxvideo h4 { color: #fff; font-size: 18px; font-weight: 600;}




img.olivia-cecato {
    max-width: 80%;
    margin: -50px auto 0;
    display: block;
}
.gracias {
  padding: 160px 0 !important;
  height: 100vh;
}
.gracias h2 {
  margin: 0;
}

.gracias p {
  font-size: 18px;
}
.gracias p.ayuda {
  font-size: 14px;
}

.gracias .greenlansis{
  margin: 24px 0;
  width: 215px;
}
.gracias .btn-planes {
  margin: 0;
  padding: 0 10px 0 0;
  border: 0;
  text-decoration: none;
}
.gracias .btn-planes:hover {
  color: #fff;
}


.quien { 
    width: 100%; 
    padding: 90px 0; 
    background-image: url("../img/quien-es-oli.jpg"); 
    background-size: cover;
    background-position: center; 
}
.quien h2{ 
    color: #FFA700;
}
.quien p{ 
    color: #fff;
}

.btn-planes {
  color: #5F7565;
  font-size: 15px;
  margin: -15px 0 30px;
  text-decoration: underline;
  padding: 0;
}

.boxwhite { padding:45px 30px;
background-color: #fff;
border-radius: 10px;
box-shadow: 0px 3px 6px #999;
position: relative;
top: -75px;
width: 100%
}
.ico-img { width: 66px;float: left; margin-right: 10px; }
.boxwhite p { margin-bottom: 0px;}

.funcionalidades a { color: #FEA729; text-decoration: underline; border: none;}

.mb45 { margin-bottom: 45px; }
.mt45 { margin-top: 45px; }
.pb45 { padding-bottom: 45px; }
.pb0 { padding-bottom: 0px; }

.nosotros-img { margin-top: -70px; }

ul.item-nosotros { margin: 0; padding: 0 0 0 20px; }
ul.item-nosotros li { list-style-type: disc; color: #FEA729;font-size: 20px; }
ul.item-nosotros li p { color: #fff;margin: 0 0 5px; font-size: 14px; font-weight: 300; }


.olivia { background: #F7F7F7; padding-top: 60px}

.bgorange { background: #5F7565; padding-top: 300px}
.mt210 { margin-top: -260px}
.planes { background: #fff; padding-top: 60px; padding-bottom: 60px;}
.planes h2{ margin-bottom: 0;}

.series{ margin: -25px 0 0;}
.series.n1, .series.n2{ margin: 0;}

.boxplan, .boxplan.n1, .boxplan.n2{box-shadow: 0 3px 6px #bbb; background-color: #FBF5F3; border-radius: 20px; padding:45px 30px;border:3px solid #C88F7D}
.boxplan.n1, .boxplan.n2{ border: none}

.boxplan .ib-icon, .boxplan.n1 .ib-icon, .boxplan.n2 .ib-icon {
  width: 70px;
  height: 70px;
  background: #E29B84;
  margin: 0 0 10px;
}
.boxplan .ib-icon {
  background: #C88F7D;
}
.boxplan.n2 .ib-icon {
  background: #5F7565;
}


.boxplan .ib-icon i.fa { color: #fff; }
.boxplan h4 { color: #373D4B; margin-bottom: 0;background: transparent;}
p.plan { line-height: 44px;width: 95%; display: inline-block; margin: 15px 0 30px;}
.series p.plan {  width: 95%;  font-size: 14px; line-height: 36px; margin: 0 -10px 30px;}
p.plan  i { background-color: #fff; padding: 10px; color: #FFA700;}
.series p.plan i { color: #E39C85;  background: transparent;  font-size: 12px; }
.boxplan .price, .greenplan .price{width: 100%; padding:10px 0; text-align: center; margin-bottom: 15px}
.greenplan .price{padding: 20px 0;}


.series .price{ position: relative; margin: 0}
.series h4, .series p { font-size: 22px; text-align: left; margin: 10px 0; padding: 0;}
.series p { font-size: 14px; margin: 0}
.boxplan .price h5, .greenplan .price h5 { color: #373D4B; font-size: 44px; font-weight: 600; margin-bottom: 0}
.greenplan .price h5, .modal-body h5 { color: #FFA700; font-size: 48px; font-weight: bold;}
.series .price h5{ color: #2C2C2C;  font-size: 30px;  text-align: left;  font-weight: 500; }
.series .price h5 span { font-size: 14px; color: #696868;}
.series .price p{ color: #787878;  font-size: 11px;  text-align: left;  font-weight: normal; }
.boxplan .price h6{ color: #999DA3; font-size: 14px; font-weight: 400; margin-bottom: 0}
.boxplan .price h6.off { position: absolute;
  background-color: red;
  border-radius: 100px;
  padding: 10px 12px;
  color: #fff;
  margin: 0;
  right: 25px;
  top: 25px;
  font-size: 12px;
  font-weight: bold;}
.boxplan .price h6 span{ ctext-decoration: line-through; font-size: 14px; color: #555;}


.boxplan .btn-outline-dark, .greenplan .btn-outline-dark { border-radius: 50px; border-color: #373D4B; padding: 10px 30px}
.greenplan .btn-outline-dark, .modal-body .btn-outline-dark{ background-color:#373D4B; color: #fff;margin: 0 3%; }
.series .btn-outline-dark, .series.n1 .btn-outline-dark, .series.n2 .btn-outline-dark { background-color: #E39C85;
  color: #fff;
  border: none;
  margin: 0;
  width: 100%;}
.series .btn-outline-dark { background-color: #C88F7D;}
.series.n2 .btn-outline-dark { background-color: #5F7565;}

.greenplan .btn-outline-dark:hover { background-color:#122230; color: #fff; }


.modal-body h4 { text-align: center;}
.modal-body h5 { background: #FFF6E5; padding: 10px; color: #FFA700; font-size: 30px; font-weight: bold;text-align: center;}
.modal-dialog { max-width: 600px; }
.modal-body .btn-outline-dark { border-radius: 50px; margin: 15px auto; display: block; background: #E39C85; border-color: #E39C85; padding: 10px 30px}
.modal-body p.plan { width: 100%; text-align: left; margin: 0 0 10px 0;line-height: 22px;}

.btn-video { position: absolute; right: 20px; bottom: 20px; color: #fff; font-weight: bold;}
.modal-video {
    max-width: 90%;
}


.section-1-box { padding-top: 30px; text-align: left; }

.section-1-box .section-1-box-icon {
	width: 80px; height: 80px; margin: 0 auto;
	
	background: #8542a0; /* Old browsers */
	background: -moz-linear-gradient(top,  #a365bc 0%, #8542a0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a365bc), color-stop(100%,#8542a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a365bc 0%,#8542a0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a365bc 0%,#8542a0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a365bc 0%,#8542a0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a365bc 0%,#8542a0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a365bc', endColorstr='#8542a0',GradientType=0 ); /* IE6-9 */

    font-size: 40px; color: #fff; line-height: 80px; text-align: center;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}

.section-1-box h3 { margin-top: 0; padding: 0 0 10px 0; }


.col50 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}


.pilamob{ display: none; }
/***** Section 2 *****/

.section-2-box { margin-top: 30px; text-align: left; }
.section-2-box h3 { margin-top: 0; }
.section-2-box-text .medium-paragraph { margin-top: 20px; margin-bottom: 20px; }


/***** Section 3 *****/

.section-3-box { margin-top: 30px; text-align: left; }
.section-3-box h4 { margin: 0; font-size: 18px;}
.section-3-box p { margin: 0; font-size: 14px;}

.section-3-box .section-3-box-icon {
	width: 60px; height: 60px; margin: 0 auto;
	
	background: #8542a0; /* Old browsers */
	background: -moz-linear-gradient(top,  #a365bc 0%, #8542a0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a365bc), color-stop(100%,#8542a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a365bc 0%,#8542a0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a365bc 0%,#8542a0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a365bc 0%,#8542a0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a365bc 0%,#8542a0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a365bc', endColorstr='#8542a0',GradientType=0 ); /* IE6-9 */
	
    font-size: 28px; color: #fff; line-height: 60px; text-align: center;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}


.section-green { background-color: #FEA729; padding: 60px 0; }


.box-team { 
  position: relative;
  overflow: hidden;
}

.box-team:hover .overlay{
  opacity: 1;
  transform: scale(1);
}

.overlay{
  position: absolute;
  background-color: rgba(0,0,0,.6);
  width: 100%;
  height: 90%;
  top: 0;
  /*transform: scale(1.3);*/
  opacity: 0;
  transition: transform .4s ease 0s;
  left: 0;
  border-radius: 30px;
}

.overlay span{
  position: absolute;
  top: 30px;
  left: 30px;
  /*transform: translate(-50%, -50%);*/
  font-weight: bold;
  font-size: 22px;
  color: #fff;
  font-family: Sans-serif;
}
.overlay p{
  position: absolute;
  top: 75px;
  left: 30px;
  /*transform: translate(-50%, -50%);*/
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  font-family: Sans-serif;
  width: 80%;
}


.box-team img{
  transition: transform .8s ease;
}

.box-team:hover img{
  transform: scale(1.1);
}



i.fa {
    font-size: 36px;
    color: #E39C85;
}
.planes i.fa {
    color: #5F7565;
}

@media(max-width:767px) {
    i {
        padding: 0.8rem
    }
}



/***** Footer *****/

footer { background-color: #2C2C2C; padding: 45px 0 0;  z-index: 4;position: relative;}

.footer-down {
  padding: 20px 0;
  border-top: 1px solid #464646;
  margin: 30px 0 0 0;
}

.footer-down p { margin: 0;}

footer p, footer a, footer i.fa, footer p span{
  margin:0;
  padding: 0;
  font-size: 12px;
  color: #BEBEBE;
}
footer p span{
  font-size: 14px;
}
footer a:hover, footer i.fa  {
  color: #E39C85;
}
footer i.fa  {
   margin-right: 10px;
}
footer .social-icon i.fa {
 font-size: 16px;
 margin-right: 15px;
}

footer h5 { color: #fff; font-size: 22px}

.ico-footer { width: 40px; margin: 12px 10px 0 0; float: left;}
.ico-footer:hover { opacity: 0.8}
footer a {

    border-bottom: none;
}

.social-icon { text-align: center; margin: 0; display: table; }
.social-icon img { float: inherit;}

@media (max-width: 1200px) {
    .txt-slide h3{ font-size: 40px; }
    .fullsize-video-bg, .fullsize-video-bg::before, .fullsize-video-bg::after { height: 600px; }
    .col50 { -ms-flex: 0 0 40%; flex: 0 0 40%;  max-width: 40%; }
    .col70 { -ms-flex: 0 0 60%; flex: 0 0 60%;  max-width: 60%; }
}

.navbar-dark .navbar-brand {
  margin-left: 60px;
}
#navbarNav {
  margin-right: 50px;
}

@media(max-width:991px) {
	.container-responsive { width: 100%; max-width: 96%;}
	.txt-slide {  width: 80%;  left: 30px;  top: 150px }
	.txt-slide h3{ font-size: 34px; line-height: 44px}
	h3, h4 { font-size: 24px; }
    h2 { font-size: 28px; margin:0;}
	.mt45 { margin-top: 15px; }
    .txt-slide { top: -400px; }
    .txt-slide h3{ font-size: 36px; }
    .fullsize-video-bg, .fullsize-video-bg::before, .fullsize-video-bg::after { height: 460px; }
    
    .greenplan .btn-outline-dark { margin: 15px 3% 0px; }
    .col50 { -ms-flex: 0 0 35%; flex: 0 0 35%;  max-width: 35%; position: relative; }
    .col50 img { position: absolute; bottom: 0; }
	.col70 { -ms-flex: 0 0 65%; flex: 0 0 65%;  max-width: 65%; padding-bottom: 60px;}
    img.footer-logo { max-width: 82%;  margin: 0 auto;  display: block; }
    .social-icon { display: table; }
    .social-icon img { float: inherit;}
    .piladesk { display: none; }
    .pilamob { display: block; }
    .paypal { margin: 30px 8% 0;}
}

@media(max-width:769px) {
    .team .offset-2 {margin-left: 0;}
    .box-servicios ul { padding: 0 0 0 25px; }
    .navbar-dark .navbar-nav { font-size: 13px;}
    .navbar-dark .navbar-brand { margin-left: 10px; }
 .navbar.navbar-no-bg {  background: #fff;}
 .greenlansis, .whitelansis { padding: 8px 15px 10px; margin: 5px 5px 0 0;}
 	.txt-slide { width: 85%; }
	.txt-slide h3{ font-size: 30px; line-height: 36px }
	.boxwhite {  padding: 25px 30px 10px; }
	.ico-img { width: 50px; }
	.boxwhite p { margin: 15px 0 35px; font-size: 18px; }
	.funcionalidades .ico-img {width: 66px; float: inherit; }
	.section-container-gray-bg .section-3-box { text-align: left; }
	.boxplan { margin: 45px 0; }
	.navbar-brand .desktop{ display: block; }
	.shrink .navbar-brand .white{ display: none; }
	.shrink .navbar-brand .desktop { display: none; }
	.shrink .navbar-brand .desktop { display: block; }
	.navbar-dark .navbar-toggler { border-color: transparent; }
	
    .navbar-brand .desktop { max-width: 180px; }
    .navbar-dark .navbar-toggler { border-color: #fff;}
    .fullsize-video-bg, .fullsize-video-bg::before, .fullsize-video-bg::after { height: 450px;margin-top: 0px; }
    #video-viewport { top: 0px;}
    video {  width: 106% !important;}
    .col-sm-8-oli { flex: 0 0 100%;max-width: 100%;margin-left: 0% !important; }
    .mt210 {  margin-top: -270px; }
    .col50 { display: none;}
    .col70 { -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width: 100%; padding-bottom: 90px; float: left; display: block;}
    img.footer-logo { max-width: 300px;  margin: 0 auto;  display: block; }
    .social-icon {  display: table; }
    .social-icon img { float: inherit;}
    .navbar-dark .navbar-nav .nav-link.login { width: 200px; margin: 0 auto 15px; }
    .quien { background-position: 40% center; }
    #navbarNav { margin-right: 0;}
    .paypal { margin: 30px 8% 0;}
}

@media(max-width:650px) {
    .pilamob{ display: block; }
    .section-container { padding: 60px 0; }
    .fullsize-video-bg, .fullsize-video-bg::before, .fullsize-video-bg::after { height: 550px;margin-top: 0px; }
    .icon-box-item .ib-icon img { width: 100%;\}
    .txt-slide { width: 80%; }
    .top-content h3 { font-size: 32px; }
    .txt-slide { top: inherit;bottom: 90px;left: 20px;}
    p.plan { width: 100%;  margin: 5px 0 0px; }
    .quien .offset-5 { margin-left: 10%; }
    .quien { background-position: 35% center; }
    .oli { display: block; background: url("../img/oli-mobile.jpg") no-repeat top center; height: 600px; }
    .modal-video { max-width:100%; }
    .navbar-dark .navbar-brand { margin-left: 10px;}
    .navbar-dark .navbar-toggler { margin: 0 10px 0 0; }
    .paypal { margin: 30px 8% 0;}

}
@media(max-width:400px) {
.fullsize-video-bg, .fullsize-video-bg::before, .fullsize-video-bg::after { margin-top: 0px; }
.quien .offset-5 { margin-left: 0%; }
.paypal { margin: 30px 8% 0;}
}




.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

\
